﻿/*set all margins and padding to zero so constant across all browsers */
*
{
    margin: 0;
    padding: 0;
}

html
{
    min-height: 100%;
	height: auto;
   
}
body
{
    background: #E9F2FC url(file/backgroundslice.jpg) repeat-x fixed top;
    font-family: 'Lucida Grande',Geneva,Arial,Trebuchet,Verdana,Helvetica,sans-serif;
    font-size: 12pt;
    color: #6A6A6A;
}

h1
{
     font-family: Georgia,"Times New Roman",Times,serif;
     font-size: 1.7em;
     color: #64B1FF;
     padding-bottom: 10px;
}
h2
{
     font-family: Georgia,"Times New Roman",Times,serif;
     font-size: 1.5em;
     color: #64B1FF;
     padding-bottom: 10px;
}
h3
{
     font-family: Georgia,"Times New Roman",Times,serif;
     font-size: 1.2em;
     color: #64B1FF;
     padding-bottom: 0px;
}
h4
{
     /*font-family: Georgia,"Times New Roman",Times,serif;
     font-size: 1em;*/
     letter-spacing: -1px;
     color: #FFCD0E;
     margin-top: -13px;
}

img
{
    border: solid 2px #FFDC4E;
    /*padding: .09em;
    margin: 1.5em 0em;*/
}

#main a, a:visited
{
    color: #64B1FF /* orange */; /*#940194; purple*/
    text-decoration: none;
}
#main a:hover
{
    color: #99CCFF;
    text-decoration: underline;
}

a, a:visited
{
    color: #999999 /* orange */; /*#940194; purple*/
    text-decoration: none;
}
a:hover
{
    color: #99CCFF;
    text-decoration: underline;
}
        
.imgcenter
{
    text-align: center;
    padding: 1.5em 0em;
}

#wrapper
{
    position: relative;
    width: 722px;
    margin: 0pt auto;
}

#header
{
    background: transparent url(file/banner.png) no-repeat center top;
    width: 100%;
    height: 210px;
    font-size: 20px;
}
#navigation
{
    border-left: solid 2px #999999;
    border-right: solid 2px #999999;
}

#content
{
    background-color: White;
    border-left: solid 2px #999999;
    border-right: solid 2px #999999;
    border-bottom: solid 2px #999999;
    position: relative;
  
}

#main
{
    /*margin: 0em .7em .5em .7em;*/
    margin: 0px 26px 15px 26px;
    padding-top: 10px;
}

#main ul 
{
    margin-left: 100px;
}
#footer
{
    text-align: center;
    font-size: .7em;
    clear: both;
    margin: 0em .7em .5em .7em;
    padding-bottom: 20px;
    padding-top: 25px;
}
#footer a
{
    font-size: 1.5em;
}

#costumecatalogue
{
    margin-top: 20px;
    clear: both;
}

.item
{
    /*border: 1px solid #000000;*/
    clear: left;
    display: block;
    width: 100%;
    padding: .5em 0;
}

.itemdivide
{
    clear: both;
    text-align: right;
}

.img
{
    float: left;
    text-align: left;
    width: 100%;
}
.img img
{
    margin: 0em;
}
.heading
{
    letter-spacing: -2px;
}
.description
{
    float: right;
    width: 325px;
}

#headernav
{
    position: relative;
    padding-top: 155px;
    width: 100%;
}
#subnav
{
    position: relative;
    padding-top: 6px;
    width: 100%;
    font-size: .85em;
    letter-spacing: -1px;
}
#subnav ul 
{
    margin-left: 25px;
}
.sub
{
    margin: 3px 4px;
}
.top
{
    margin: 6px 18px;
}
.nav
{
    list-style-type: none;
    margin-left: 10px;
    font-family: Georgia,"Times New Roman",Times,serif;

}


.nav li
{
    position: relative;
    display: inline;
}

.nav li a
{
    text-decoration: none;

}

.nav li a:hover
{
    color: #999999;
    text-decoration: none;
    border-bottom: 2px solid #99CCFF;

   /* background-image: url(file/nav_bg.png);*/
}

.hide
{
    display: none;
}